/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


body.node-type-2colwithslides .slide_info {
display: none;
}


.node /* Node rapper */ {
  padding: 20px;
  padding-top: 0px;
}

.slideshow_buttons a{
  text-decoration: none;
}

.map_home_head {
    text-align: center;
}

.slideshow_buttons {
    position: absolute;
    width: 943px;
    height: 50px;
    top: 700px;
}

body.node-type-2colwithslides .donate_top 
{
 display: none;
}

.slideshow_buttons .donate:hover {
background: url(../images/refresh/button_donate_rollover_click.png) no-repeat;
}

.slideshow_buttons .share:hover  {
background: url(../images/refresh/button_share_rollover_click.png) no-repeat;
}

.slideshow_buttons .collect:hover  {
background: url(../images/refresh/button_collect_rollover_click.png) no-repeat;
}

.slideshow_buttons .donate {
background: url(../images/refresh/button_donate.png) no-repeat;
display: block;
width: 136px;
height: 38px;
float: right;
padding-right:35px;
}


.slideshow_buttons .share {
	background: url(../images/refresh/button_share.png) no-repeat;
	display: block;
	width: 268px;
	height: 38px;
	float: right;
	padding-right:35px;
}

.slideshow_buttons .collect {
	background: url(../images/refresh/button_collect.png) no-repeat;
	display: block;
	width: 234px;
	height: 38px;
	float: right;
	padding-right:35px;
}

.node-page,
.node-page2col /* Node rapper */ {
  padding: 20px;
  padding-top: 0px;
}

.node-page {
  padding: 20px;
  padding-top: 0px;
}


.node-page h2 {
}
#node-33.node-page2col {
  margin-top: 0px;
  padding-top: 0;
}

.node-library-entry 
ul.links {
  margin: 0px;
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
  padding: 20px;
  padding-top: 0;
}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
}

h2.node-title /* Node title */ {
}

.node .user-picture /* The picture of the node author */ {
}

.node .submitted /* The "posted by" information */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}
